@charset "UTF-8";

/* headfoot division index
==========================================================*/
#contentHeadNavi{text-align:left; background:#ffffff;}
#contentHeader{padding:0px 27px; text-align:left;}
#contentHeadBanner{width:728px; background:#ffffff; padding:5px 148px 3px 148px; text-align:center;}
#contentHeadBannerSecond{width:729px; background:#ffffff; padding:5px 10px 3px 285px; text-align:center;position:relative;}
.ancBoxWrapper{padding:10px 20px 0px 20px; background:#ffffff;}
#contentFooter{text-align:left; background:#ffffff; clear:both;}

/* 前バージョンのヘッダをキャンセル
==========================================================*/
div#header{
	background:none;
	clear:none;
	margin:0px;
	padding:0px;
	width:auto;
	z-index:auto;
	}

/* default set
==========================================================*/
/* reset
------------------------------------------------*/
#contentHeadNavi *,
#contentHeader *,
#contentFooter *{margin:0px;padding:0px;}

#contentHeadNavi ul,     #contentHeader ul,    #contentFooter ul{list-style:none;}
#contentHeadNavi ul img, #contentHeader ul img, #contentFooter ul img{vertical-align:bottom;}
#contentHeadNavi img,    #contentHeader img,    #contentFooter img{border:0px;}

/* float clear
------------------------------------------------*/
div.clearFloat {clear:both;font-size:1px;line-height:0px;height:1px;width:1px;}

/* Head Navigation
==========================================================*/
/*各雑誌メニュー基本設定
--------------------------------------------------*/
/*Home*/
p#headerNaviHome{
	position:absolute;
	top:30px;
	left:25px;
	}



#contentHeadNavi{position:relative;}

#headNaviParent{padding-left:5px; background:#ffffff;}

/*clearFix*/
#headNaviParent:after,
#headNaviChild:after{content: ".";display: block;visibility: hidden;height: 0.1px;font-size: 0.1em;line-height: 0;clear: both;}
#headNaviParent,#headNaviChild{ display: inline-block; }
#headNaviParent,#headNaviChild{ display: block; }

/*親項目定義
--------------------------------------------------*/
#headNaviParent li{float:left;}
#headNaviParent a,
#headNaviParent span{
	background:transparent url(../image/headfoot/mainnavi.gif) no-repeat 0px 0px;
	text-indent:-9999px;
	width:56px;
	height:44px;
	display:block;
	overflow:hidden;
	}

/*子項目定義
--------------------------------------------------*/
#headNaviChild{
	height:25px;
	overflow:hidden;
	background:#EE611C url(../image/headfoot/magnavi_bg01.gif) no-repeat;
	}
#headNaviChild li{color:#ffffff; line-height:1.1em; padding-top:7px; height:25px;}
#headNaviChild  a{color:#ffffff; text-decoration:underline;}
#headNaviChild  a:hover{color:#ffff00; text-decoration:none;}
/*自身のカテゴリ*/
#headNaviChild  li{display:none;}
#headNaviChild  li.selfCgy{display:block;}
#headNaviChild  a.selfItem{color:#ffff00; text-decoration:none; font-weight:bold;}

#headNaviChild  .dispNone{display:none;}

/*メニュー画像・小メニュー位置
--------------------------------------------------*/
/*少年誌*/
#headNaviB01c,#headNaviB02c,#headNaviB03c,#headNaviB04c{
	background:#EE611C url(../image/headfoot/magnavi_bg01.gif) no-repeat;
	}
	#headNaviB01 a{width:58px; background-position:0px 0px;}
	#headNaviB01 a:hover,
	#headNaviB01.selfCgy a{background-position:0px -44px;}
	#headNaviB01c {padding-left:10px;}
	#headNaviB02 a{background-position:-58px 0px;}
	#headNaviB02 a:hover,
	#headNaviB02.selfCgy a{background-position:-58px -44px;}
	#headNaviB02c {padding-left:58px;}
	#headNaviB03 a{background-position:-114px 0px;}
	#headNaviB03 a:hover,
	#headNaviB03.selfCgy a{background-position:-114px -44px;}
	#headNaviB03c {padding-left:114px;}
	#headNaviB04 a{background-position:-170px 0px;}
	#headNaviB04 a:hover,
	#headNaviB04.selfCgy a{background-position:-170px -44px;}
	#headNaviB04c {padding-left:170px;}

/*青年誌*/
#headNaviY01c,#headNaviY02c,#headNaviY03c,#headNaviY04c,#headNaviY05c{
	background:#125FCF url(../image/headfoot/magnavi_bg02.gif) no-repeat;
	}
	#headNaviY01 a{background-position:-226px 0px;}
	#headNaviY01 a:hover,
	#headNaviY01.selfCgy a{background-position:-226px -44px;}
	#headNaviY01c {padding-left:226px;}
	#headNaviY03 a{background-position:-282px 0px;}
	#headNaviY03 a:hover,
	#headNaviY03.selfCgy a{background-position:-282px -44px;}
	#headNaviY03c {padding-left:282px;}
	#headNaviY04 a{background-position:-338px 0px;}
	#headNaviY04 a:hover,
	#headNaviY04.selfCgy a{background-position:-338px -44px;}
	#headNaviY04c {padding-left:338px;}
	#headNaviY05 a{background-position:-394px 0px;}
	#headNaviY05 a:hover,
	#headNaviY05.selfCgy a{background-position:-394px -44px;}
	#headNaviY05c {padding-left:394px;}

/*少女誌*/
#headNaviG01c,#headNaviG02c,#headNaviG03c,#headNaviG04c{
	background:#FB5789 url(../image/headfoot/magnavi_bg03.gif) no-repeat;
	}
	#headNaviG01 a{background-position:-450px 0px;}
	#headNaviG01 a:hover,
	#headNaviG01.selfCgy a{background-position:-450px -44px;}
	#headNaviG01c {padding-left:450px;}
	#headNaviG02 a{background-position:-506px 0px;}
	#headNaviG02 a:hover,
	#headNaviG02.selfCgy a{background-position:-506px -44px;}
	#headNaviG02c {padding-left:506px;}
	#headNaviG03 a{background-position:-562px 0px;}
	#headNaviG03 a:hover,
	#headNaviG03.selfCgy a{background-position:-562px -44px;}
	#headNaviG03c {padding-left:562px;}
	#headNaviG04 a{background-position:-618px 0px;}
	#headNaviG04 a:hover,
	#headNaviG04.selfCgy a{background-position:-618px -44px;}
	#headNaviG04c {padding-left:618px;}

/*女性誌*/
#headNaviW01c,#headNaviW02c{
	background:#C20707 url(../image/headfoot/magnavi_bg04.gif) no-repeat;
	}
	#headNaviW01 a{background-position:-674px 0px;}
	#headNaviW01 a:hover,
	#headNaviW01.selfCgy a{background-position:-674px -44px;}
	#headNaviW01c {padding-left:674px;}
	#headNaviW02 a{background-position:-730px 0px;}
	#headNaviW02 a:hover,
	#headNaviW02.selfCgy a{background-position:-730px -44px;}
	#headNaviW02c {padding-left:730px;}

/*特別*/
#headNaviL01c{
	background:#0790e2 url(../image/headfoot/magnavi_bg07.gif) no-repeat;
	}
	#headNaviL01 a{background-position:-786px 0px;}
	#headNaviL01 a:hover,
	#headNaviL01.selfCgy a{background-position:-786px -44px;}
	#headNaviL01c {padding-left:786px;}

/*特別2*/
#headNaviR01c{
	background:#8552ff url(../image/headfoot/magnavi_bg08.gif) no-repeat;
	}
	#headNaviR01 a{background-position:-954px 0px;}
	#headNaviR01 a:hover,
	#headNaviR01.selfCgy a{background-position:-954px -44px;}
	#headNaviR01c {padding-left:950px;}




/*他*/
#headNaviA01c,#headNaviA05c,
#headNaviA01c,#headNaviA06c{
	background:#078856 url(../image/headfoot/magnavi_bg06.gif) no-repeat;
	}
	#headNaviA01 a{background-position:-842px 0px;}
	#headNaviA01 a:hover,
	#headNaviA01.selfCgy a{background-position:-842px -44px;}
	#headNaviA01c {padding-left:730px;}
	#headNaviA05 a{background-position:-898px 0px;}
	#headNaviA05 a:hover,
	#headNaviA05.selfCgy a{background-position:-898px -44px;}
	#headNaviA05c {padding-left:898px;}
	#headNaviA06 a{background-position:-786px 0px;}
	#headNaviA06 span	{background-position:-786px 0px;}
	#headNaviA06 a:hover,
	#headNaviA06.selfCgy a{background-position:-786px -44px;}
	#headNaviA06c {padding-left:930px;}



	
/*サイト用メニュー
--------------------------------------------------*/
#siteNavigation{
	background:transparent url(../image/headfoot/sitenavi_bg01.gif);
	height:25px;
	overflow:hidden;
	padding-left:11px;
	width:1013px;
	}
/*clearFix*/
#siteNavigation:after{content: ".";display: block;visibility: hidden;height: 0.1px;font-size: 0.1em;line-height: 0;clear: both;}
#siteNavigation{ display: inline-block; }
#siteNavigation{ display: block; }

/*メニュー定義*/
#siteNavigation li{float:left; margin:5px 19px 0px 0px;}
#siteNavigation li#siteNavi05{margin:5px 13px 0px 0px;}
#siteNavigation a{
	background:transparent url(../image/headfoot/sitenavi.gif) no-repeat;
	text-indent:-9999px;
	height:15px;
	display:block;
	overflow:hidden;
	}
	
	#siteNavi01 a{background-position:0px 0px; width:70px;}
	#siteNavi01 a:hover{background-position:0px -15px;}
	#siteNavi07 a{background-position:-89px 0px; width:82px;}
	#siteNavi07 a:hover{background-position:-89px -15px;}
	#siteNavi02 a{background-position:-190px 0px; width:82px;}
	#siteNavi02 a:hover{background-position:-190px -15px;}
	#siteNavi03 a{background-position:-291px 0px; width:81px;}
	#siteNavi03 a:hover{background-position:-291px -15px;}
	#siteNavi04 a{background-position:-391px 0px; width:80px;}
	#siteNavi04 a:hover{background-position:-391px -15px;}

	#siteNavi08 a{background-position:-490px 0px; width:45px;}
	#siteNavi08 a:hover{background-position:-490px -15px;}
	#siteNavi09 a{background-position:-554px 0px; width:70px;}
	#siteNavi09 a:hover{background-position:-554px -15px;}
	#siteNavi05 a{background-position:-643px 0px; width:98px;}
	#siteNavi05 a:hover{background-position:-643px -15px;}
	#siteNavi06 a{background-position:-761px 0px; width:79px;}
	#siteNavi06 a:hover{background-position:-761px -15px;}
	#siteNavi10 a{background-position:-860px 0px; width:78px; margin-right:0px !important;}
	#siteNavi10 a:hover{background-position:-860px -15px;}

/* Header
==========================================================*/
/*Bread crumb
--------------------------------------------------*/
#contentHeader #breadCrumb{
	margin:4px 0px 2px 8px;
	line-height:1.1em;
	}

/*Head magazine
--------------------------------------------------*/
#contentHeader #contentHeadline{margin-bottom:5px;}
#contentHeader #contentHeadline #contentHeadWrapper{
	float:left;
	width:722px;
	padding-top:5px;
	}
	#contentHeader #contentHeadline h1{
		width:300px;
		float:left;
		}
	#contentHeader #contentHeadline #contentHeadLogin{
		width:415px;
		float:right;
		}
		
#contentHeader #contentHeadline #contentHeadSearch{
	float:right;
	width:235px;
	}


/*Head magazine / login form
--------------------------------------------------*/
#contentHeader #contentHeadline #LoginInner{
	background:transparent url(../image/headfoot/login_base.gif) no-repeat;
	position:relative;
	height:60px;
	}

/*after*/
#contentHeader #contentHeadline #LoginInner .afterLogin{
	background:transparent url(../image/headfoot/login_base02.gif) no-repeat;
	position:relative;
	height:60px;
	}
	#contentHeader #contentHeadline p.afterLoginName{
	color:#666666;
	font-size:12px;
	height:13px;
	margin:0px;
	padding:7px 0 5px 10px;
	}	
	#contentHeader #contentHeadline p.afterLoginName span{color:#000000;}

/*text area*/	
#contentHeader #contentHeadline #LoginInner .formItem01{
	border:1px solid #CCCCCC;
	height:15px;
	width:110px;
	top:7px;
	left:41px;	
	position:absolute;
	font-size:12px;
	}

#contentHeader #contentHeadline #LoginInner .formItem02{
	border:1px solid #CCCCCC;
	height:15px;
	width:80px;
	top:7px;
	left:214px;	
	position:absolute;
	font-size:12px;
	}

/*option*/
#contentHeader #contentHeadline #LoginInner .formItem03{
	top:38px;
	left:8px;
	width:140px;
	font-size:10px;
	line-height:1.1em;
	position:absolute;
	}

#contentHeader #contentHeadline #LoginInner .formText01{
	top:38px;
	left:148px;
	width:150px;
	background:transparent url(../../image/top/box_cms/pt_nmin.gif) no-repeat left center;
	padding-left:8px;
	font-size:10px;
	line-height:1.1em;
	position:absolute;
	}
	#contentHeader #contentHeadline #LoginInner .formItem03 span,
	#contentHeader #contentHeadline #LoginInner .formItem03 input{vertical-align:middle;}

/*button*/
#contentHeader #contentHeadline #LoginInner .formText02 a{
	background:transparent url(../image/headfoot/login_btn.gif) no-repeat scroll left center;
	display:block;
	height:17px;
	width:89px;
	font-size:10px;
	line-height:1.1em;
	padding:3px 0px 0px 15px;
	text-decoration:none;
	position:absolute;
	left:307px;
	}
	#contentHeader #contentHeadline #LoginInner .formText02 .hdBtnLogin{top:7px;}
	#contentHeader #contentHeadline #LoginInner .formText02  .hdBtnEntry{top:33px;}

/*Head magazine / google search
--------------------------------------------------*/
#contentHeader #contentHeadline #contentHeadSearch form{
	background:transparent url(../../image/top/box_cms/musimegze_bg.gif) no-repeat 0px 8px;
	padding-left:20px;
	position:relative;
	}

/*input text*/
#contentHeader #contentHeadline #contentHeadSearch .formItem01{
	margin:4px 0px 0px 0px;
	padding:0px;
	width:115px;
	font-size:12px;
	}
	
/*search button*/
#contentHeader #contentHeadline #contentHeadSearch #hdBtnSearch{
	background:transparent url(../image/headfoot/btn_search.gif) no-repeat;
	display:block;
	height:18px;
	padding:5px 0px 0px 8px;
	text-decoration:none;
	width:42px;
	position:absolute;
	top:0px;
	right:43px;
	}
	
/*google logo*/
#contentHeader #contentHeadline #contentHeadSearch .logoGoogle{position:absolute;top:3px;right:0px;}
	
/*under serch area*/
#contentHeader #contentHeadline #contentHeadSearch ul{position:relative; margin-top:4px;}
	/*詳細・試し読み*/
	#contentHeader #contentHeadline #contentHeadSearch li{text-align:right; padding-bottom:4px; line-height:1.1em;}
	#contentHeader #contentHeadline #contentHeadSearch strong{font-size:17px;}

/*RSS*/
#contentHeader #contentHeadline #contentHeadSearch li#line-RSS{text-align:left;position:absolute;top:0px;left:0px;}
#contentHeader #contentHeadline #contentHeadSearch li#line-RSS span,
#contentHeader #contentHeadline #contentHeadSearch li#line-RSS img{vertical-align:top; margin-right:3px; text-decoration:}

/* Local menu
==========================================================*/
.mainContentMenu{
	border-bottom:1px solid #dddddd;
	margin:10px 0px 15px 0px;
	}

.mainContentMenu ul{border-bottom:1px solid #FC9033; list-style:none;}
	/*clearFix*/
	.mainContentMenu ul:after{content: ".";display: block;visibility: hidden;height: 0.1px;font-size: 0.1em;line-height: 0;clear: both;}
	.mainContentMenu ul{ display: inline-block; }
	.mainContentMenu ul{ display: block;}

.mainContentMenu li{float:left;}
.mainContentMenu a{
	background:transparent url(../../image/mgn/localnavi_00.gif) no-repeat 0px 0px;
	height:28px;
	text-indent:-9999px;
	display:block;
	text-decoration:none;
	}

/*メニュー定義*/
.mainContentMenu .page_link00 a{background-image: url(../../image/mgn/localnavi_00.gif); width: 46px;}
.mainContentMenu .page_link01 a{background-image: url(../../image/mgn/localnavi_01.gif);width: 53px;}
.mainContentMenu .page_link02 a{background-image: url(../../image/mgn/localnavi_02.gif);width: 88px;}
.mainContentMenu .page_link03 a{background-image: url(../../image/mgn/localnavi_03.gif);width: 115px;}
.mainContentMenu .page_link04 a{background-image: url(../../image/mgn/localnavi_04.gif);width: 80px;}
.mainContentMenu .page_link05 a{background-image: url(../../image/mgn/localnavi_05.gif);width: 102px;}
.mainContentMenu .page_link06 a{background-image: url(../../image/mgn/localnavi_06.gif);width: 134px;}
.mainContentMenu .page_link07 a{background-image: url(../../image/mgn/localnavi_07.gif);;width: 87px;}
.mainContentMenu .page_link08 a{background-image: url(../../image/mgn/localnavi_08.gif);;width: 69px;}
.mainContentMenu .page_link09 a{background-image: url(../../image/mgn/localnavi_09.gif);width: 111px;}
.mainContentMenu .page_link10 a{background-image: url(../../image/mgn/localnavi_10.gif);width: 87px;}
.mainContentMenu .page_link11 a{background-image: url(../../image/mgn/localnavi_11.gif);width: 67px;}
.mainContentMenu .page_link12 a{background-image: url(../../image/mgn/localnavi_12.gif);width: 67px;}
.mainContentMenu .page_link13 a{background-image: url(../../image/mgn/localnavi_13.gif);width: 80px;}
.mainContentMenu .page_link14 a{background-image: url(../../image/mgn/localnavi_14.gif);width: 82px;}
.mainContentMenu .page_link15 a{background-image: url(../../image/mgn/localnavi_15.gif);width: 143px;}
.mainContentMenu .page_link_sn01 a{background-image: url(../../image/mgn/sn01_shokai1.gif);width: 59px;}
.mainContentMenu .page_link_sn02 a{background-image: url(../../image/mgn/sn02_saisin1.gif);width: 73px;}
.mainContentMenu .page_link_sn03 a{background-image: url(../../image/mgn/sn03_kikan1.gif);width: 73px;}
.mainContentMenu .page_link_sn04 a{background-image: url(../../image/mgn/sn04_tamesiyomi1.gif);width: 59px;}
.mainContentMenu .page_link_sn05 a{background-image: url(../../image/mgn/sn05_sinjin1.gif);width: 59px;}
.mainContentMenu .page_link_sn06 a{background-image: url(../../image/mgn/sn06_asistant1.gif);width: 112px;}
.mainContentMenu .page_link_sn07 a{background-image: url(../../image/mgn/sn07_zakki1.gif);width: 59px;}
.mainContentMenu .page_link_sn08 a{background-image: url(../../image/mgn/sn08_web1.gif);width: 73px;}
.mainContentMenu .page_link_sn09 a{background-image: url(../../image/mgn/sn09_unaren.gif);width: 59px;}
.mainContentMenu .page_link_sn10 a{background-image: url(../../image/mgn/sn10_konshugo.gif);width: 46px;}
.mainContentMenu .page_link_sn11 a{background-image: url(../../image/mgn/sn11_jigoyokoku.gif);width: 59px;}
.mainContentMenu .page_link_sn12 a{background-image: url(../../image/mgn/sn12_rensaisakka.gif);width: 73px;}
.mainContentMenu .page_link_sn13 a{background-image: url(../../image/mgn/sn13_sinjinsho.gif);width: 46px;}
.mainContentMenu .page_link_sn14 a{background-image: url(../../image/mgn/sn14_special.gif);width: 73px;}
.mainContentMenu .page_link_sn15 a{background-image: url(../../image/mgn/sn15_download.gif);width: 87px;}
.mainContentMenu .page_link_sn16 a{background-image: url(../../image/mgn/sn16_shinjinsho.gif);width: 73px;}
.mainContentMenu .page_link_sn17 a{background-image: url(../../image/mgn/sn17_present.gif);width: 73px;}
.mainContentMenu .page_link_sn18 a{background-image: url(../../image/mgn/sn18_kabegami.gif);width: 46px;}
.mainContentMenu .page_link_sn19 a{background-image: url(../../image/mgn/sn19_ouensyoten.gif);width: 59px;}
.mainContentMenu .page_link_sn20 a{background-image: url(../../image/mgn/sn20_imagegallery.gif);width: 112px;}
.mainContentMenu .page_link_sn21 a{background-image: url(../../image/mgn/sn21_nikki.gif);width: 80px;}
.mainContentMenu .page_link_sn22 a{background-image: url(../../image/mgn/sn22_yokokumanga.gif);width: 59px;}
.mainContentMenu .page_link_sn23 a{background-image: url(../../image/mgn/sn23_idol.gif);width: 132px;}
.mainContentMenu .page_link_sn24 a{background-image: url(../../image/mgn/sn24_link.gif);width: 59px;}
.mainContentMenu .page_link_sn25 a{background-image: url(../../image/mgn/sn25_shinjin_asistant.gif);width: 143px;}

/*link*/
.mainContentMenu a{position:relative;}
.mainContentMenu a:hover,
.mainContentMenu .in{background-position:0px -29px;}

/*new*/
.mainContentMenu span{
	display:block;
	position:absolute;
	top:3px; right:3px;
	width:16px; height:7px;
	background:transparent url(../../image/mgn/localnavi_icon_new.gif) no-repeat;
	text-indent:-9999px;
	}

/* 個別カラー設定
==========================================================*/
/*白設定
--------------------------------------------------*/
/*背景色*/
.mgCategory00{background:#ffffff;}
.mgCategory00 #breadCrumb{color:#454545;}
.mgCategory00 #breadCrumb a,
.mgCategory00 #contentHeadSearch ul a{color:#00A1E9;}
.mgCategory00 #breadCrumb a:hover,
.mgCategory00 #breadCrumb a:active,
.mgCategory00 #breadCrumb a:focus,
.mgCategory00 #contentHeadSearch ul a:hover,
.mgCategory00 #contentHeadSearch ul a:active,
.mgCategory00 #contentHeadSearch ul a:focus{color:#00FFFF !important;}
.mgCategory00 #breadCrumb a:visited,
.mgCategory00 #contentHeadSearch ul a:visited{color:#00A1E9;}
.mgCategory00 #contentHeader #contentHeadline #contentHeadSearch form{
	background-image:url(../../image/top/box_cms/musimegze_bg.gif);
	}
/*ローカルナビ*/
.mgCategory00 .mainContentMenu ul{border-bottom:1px solid #FC9033;}
.mgCategory00 .mainContentMenu a{background-position:0px 0px;}
.mgCategory00 .mainContentMenu a:hover,
.mgCategory00 .mainContentMenu .in{background-position:0px -29px;}
/*new*/
.mgCategory00 .mainContentMenu span{background-image:url(../../image/mgn/localnavi_icon_new.gif);}

/*ADバナー*/
.mgCategory00 .ad-banner-area a img, .mgCategory00 .ad-banner-area object {
border-bottom:8px solid #FFFFFF;
vertical-align:bottom;
}


/*赤設定
--------------------------------------------------*/
/*背景色*/
.mgCategory01{background:#FF0000;}
.mgCategory01 #breadCrumb{color:#ffffff;}
.mgCategory01 #breadCrumb a,
.mgCategory01 #contentHeadSearch ul a{color:#ffff00;}
.mgCategory01 #breadCrumb a:hover,
.mgCategory01 #breadCrumb a:active,
.mgCategory01 #breadCrumb a:focus,
.mgCategory01 #contentHeadSearch ul a:hover,
.mgCategory01 #contentHeadSearch ul a:active,
.mgCategory01 #contentHeadSearch ul a:focus{color:#ff9900 !important;}
.mgCategory01 #breadCrumb a:visited,
.mgCategory01 #contentHeadSearch ul a:visited{color:#ffff00;}
.mgCategory01 #contentHeader #contentHeadline #contentHeadSearch form{
	background-image:url(../../image/mgn/c01_search_icon.gif);
	}
/*ローカルナビ*/
.mgCategory01 .mainContentMenu ul{border-bottom:1px solid #990000;}
.mgCategory01 .mainContentMenu a{background-position:0px -58px;}
.mgCategory01 .mainContentMenu a:hover,
.mgCategory01 .mainContentMenu .in{background-position:0px -29px;}
/*new*/
.mgCategory01 .mainContentMenu span{background-image:url(../../image/mgn/c01_localnavi_icon_new.gif);}

/*ADバナー*/
.mgCategory01 .ad-banner-area a img, .mgCategory01 .ad-banner-area object {
border-bottom:8px solid #FF0000;
vertical-align:bottom;
}

/*青設定
--------------------------------------------------*/
/*背景色*/
.mgCategory02{background:#0033cc;}
.mgCategory02 #breadCrumb{color:#ffffff;}
.mgCategory02 #breadCrumb a,
.mgCategory02 #contentHeadSearch ul a{color:#ffff00;}
.mgCategory02 #breadCrumb a:hover,
.mgCategory02 #breadCrumb a:active,
.mgCategory02 #breadCrumb a:focus,
.mgCategory02 #contentHeadSearch ul a:hover,
.mgCategory02 #contentHeadSearch ul a:active,
.mgCategory02 #contentHeadSearch ul a:focus{color:#66ffff !important;}
.mgCategory02 #breadCrumb a:visited,
.mgCategory02 #contentHeadSearch ul a:visited{color:#ffff00;}
.mgCategory02 #contentHeader #contentHeadline #contentHeadSearch form{
	background-image:url(../../image/mgn/c02_search_icon.gif);
	}
/*ローカルナビ*/
.mgCategory02 .mainContentMenu ul{border-bottom:1px solid #000568;}
.mgCategory02 .mainContentMenu a{background-position:0px -87px;}
.mgCategory02 .mainContentMenu a:hover,
.mgCategory02 .mainContentMenu .in{background-position:0px -116px;}
/*new*/
.mgCategory02 .mainContentMenu span{background-image:url(../../image/mgn/c02_localnavi_icon_new.gif);}

/*ADバナー*/
.mgCategory02 .ad-banner-area a img, .mgCategory02 .ad-banner-area object {
border-bottom:8px solid #0033cc;
vertical-align:bottom;
}

/*ピンク設定
--------------------------------------------------*/
/*背景色*/
.mgCategory03{background:#ffccff;}
.mgCategory03 #breadCrumb{color:#454545;}
.mgCategory03 #breadCrumb a,
.mgCategory03 #contentHeadSearch ul a{color:#00a1e9;}
.mgCategory03 #breadCrumb a:hover,
.mgCategory03 #breadCrumb a:active,
.mgCategory03 #breadCrumb a:focus,
.mgCategory03 #contentHeadSearch ul a:hover,
.mgCategory03 #contentHeadSearch ul a:active,
.mgCategory03 #contentHeadSearch ul a:focus{color:#66ffff !important;}
.mgCategory03 #breadCrumb a:visited,
.mgCategory03 #contentHeadSearch ul a:visited{color:#00a1e9;}
.mgCategory03 #contentHeader #contentHeadline #contentHeadSearch form{
	background-image:url(../../image/mgn/c03_search_icon.gif);
	}
/*ローカルナビ*/
.mgCategory03 .mainContentMenu ul{border-bottom:1px solid #ff6699;}
.mgCategory03 .mainContentMenu a{background-position:0px -145px;}
.mgCategory03 .mainContentMenu a:hover,
.mgCategory03 .mainContentMenu .in{background-position:0px -174px;}
/*new*/
.mgCategory03 .mainContentMenu span{background-image:url(../../image/mgn/c03_localnavi_icon_new.gif);}

/*ADバナー*/
.mgCategory03 .ad-banner-area a img, .mgCategory03 .ad-banner-area object {
border-bottom:8px solid #ffccff;
vertical-align:bottom;
}


/*黄色設定
--------------------------------------------------*/
/*背景色*/
.mgCategory04{background:#ffff00;}
.mgCategory04 #breadCrumb{color:#454545;}
.mgCategory04 #breadCrumb a,
.mgCategory04 #contentHeadSearch ul a{color:#00a1e9;}
.mgCategory04 #breadCrumb a:hover,
.mgCategory04 #breadCrumb a:active,
.mgCategory04 #breadCrumb a:focus,
.mgCategory04 #contentHeadSearch ul a:hover,
.mgCategory04 #contentHeadSearch ul a:active,
.mgCategory04 #contentHeadSearch ul a:focus{color:#66ffff !important;}
.mgCategory04 #breadCrumb a:visited,
.mgCategory04 #contentHeadSearch ul a:visited{color:#00a1e9;}
.mgCategory04 #contentHeader #contentHeadline #contentHeadSearch form{
	background-image:url(../../image/mgn/c04_search_icon.gif);
	}
/*ローカルナビ*/
.mgCategory04 .mainContentMenu ul{border-bottom:1px solid #0077ff;}
.mgCategory04 .mainContentMenu a{background-position:0px -203px;}
.mgCategory04 .mainContentMenu a:hover,
.mgCategory04 .mainContentMenu .in{background-position:0px -232px;}
/*new*/
.mgCategory04 .mainContentMenu span{background-image:url(../../image/mgn/c04_localnavi_icon_new.gif);}

/*ADバナー*/
.mgCategory04 .ad-banner-area a img, .mgCategory04 .ad-banner-area object {
border-bottom:8px solid #ffff00;
vertical-align:bottom;
}


/*黒設定
--------------------------------------------------*/
/*背景色*/
.mgCategory05{background:#000000;}
.mgCategory05 #breadCrumb{color:#ffffff;}
.mgCategory05 #breadCrumb a,
.mgCategory05 #contentHeadSearch ul a{color:#00a1e9;}
.mgCategory05 #breadCrumb a:hover,
.mgCategory05 #breadCrumb a:active,
.mgCategory05 #breadCrumb a:focus,
.mgCategory05 #contentHeadSearch ul a:hover,
.mgCategory05 #contentHeadSearch ul a:active,
.mgCategory05 #contentHeadSearch ul a:focus{color:#66ffff !important;}
.mgCategory05 #breadCrumb a:visited,
.mgCategory05 #contentHeadSearch ul a:visited{color:#00a1e9;}
.mgCategory05 #contentHeader #contentHeadline #contentHeadSearch form{
	background-image:url(../../image/mgn/c05_search_icon.gif);
	}
/*ローカルナビ*/
.mgCategory05 .mainContentMenu ul{border-bottom:1px solid #c2cfd1;}
.mgCategory05 .mainContentMenu a{background-position:0px -261px;}
.mgCategory05 .mainContentMenu a:hover,
.mgCategory05 .mainContentMenu .in{background-position:0px -290px;}
/*new*/
.mgCategory05 .mainContentMenu span{background-image:url(../../image/mgn/c05_localnavi_icon_new.gif);}

/*ADバナー*/
.mgCategory05 .ad-banner-area a img, .mgCategory05 .ad-banner-area object {
border-bottom:8px solid #000000;
vertical-align:bottom;
}


/* ページ上部へ
==========================================================*/
.ancBoxWrapper .ancBox1column{clear: both; width:100%; background:#ffffff;}
.ancBoxWrapper .ancBox2column{clear: both; width:725px; background:#ffffff;}

	.ancBoxWrapper .ancBox1column p,
	.ancBoxWrapper .ancBox2column p{
	padding:10px 7px;
	text-align:right;
	background-color:#EEEEEE;
	height:1%;
	}
	/*左エリア内*/
	#col-main .ancBoxWrapper {padding:20px 0px 0px 0px;}
	#col-main .ancBoxWrapper .ancBox1column p{padding:10px 0px;}

	.ancBoxWrapper .ancBox1column p a,
	.ancBoxWrapper .ancBox2column p a{
    background:transparent url(../../image/top/box_cms/totop.gif) no-repeat left center;
		line-height:1em;
		padding:0px 0px 0px 13px;
		}

/* Footer
==========================================================*/
#contentFooter li{
	font-size:8pt;
	}

/*foot top
--------------------------------------------------*/
#contentFooter #contentFooterTop{padding:10px 20px 0px 20px;}
	#contentFooter #contentFooterTop li{display:inline; white-space:nowrap; line-height:1.5em;}
	#contentFooter #contentFooterTop .categoryNavi{margin-bottom:20px;}
	
/*clearFix*/
#contentFooter #contentFooterTop ul:after{content: ".";display: block;visibility: hidden;height: 0.1px;font-size: 0.1em;line-height: 0;clear: both;}
#contentFooter #contentFooterTop ul{ display: inline-block; }
#contentFooter #contentFooterTop ul{ display: block; }


/*foot bottom
--------------------------------------------------*/
#contentFooter #contentFooterBtm{
	margin-top:5px;
	padding-top:10px;
	border-top:4px solid #FE5200;
	clear:both;
	position:relative;
	}
	
/* Logo*/
#contentFooter #contentFooterBtm #footLogo{
	position:absolute;
	top:10px;
	left:12px;
	}

/*navigation*/
#contentFooter #contentFooterBtm ul{
	margin-bottom:8px;
	text-align:right;
	padding:2px 51px 1px 110px;
	}
#contentFooter #contentFooterBtm ul li{
	background:transparent url(../../image/top/box_cms/pt_nmin.gif) no-repeat 0px 4px;
	margin-right:10px;
	line-height:1.1em;
	display:inline;
	padding-left:8px;
	}

/*copyright*/
#contentFooter #contentFooterBtm #footCopyright{
	clear:both;
	text-align:right;
	padding:0px 31px 6px 110px;
	}
